MOUNT_CD9660(8)

NAME
mount_cd9660 - mount an ISO-9660 filesystem

SYNOPSIS
[-egr] [-o options] special node

DESCRIPTION
The mount_cd9660 command attaches the ISO-9660 filesystem residing on the device special to the global filesystem namespace at the location indicated by node. This command is normally executed by mount(8) at boot time.

The options are as follows:

-e  Enable the use of extended attributes.

-g  Do not strip version numbers on files and leave the case of the filename alone. (By default, uppercase characters are translated to lowercase, and if there are files with different version numbers on the disk, only the last one will be listed.)

    In either case, files may be opened without giving a version number, in which case you get the last one, or by explicitly stating a version number (albeit it's quite difficult to know it, if you are not using the -g option), in which case you get the specified version.

-o  Options are specified with a -o flag followed by a comma separated string of options. See the mount(8) man page for possible options and their meanings.

-r  Do not use any Rockridge extensions included in the filesystem.

SEE ALSO
mount(2), unmount(2), fstab(5), mount(8)

BUGS
The cd9660 filesystem does not support the original "High Sierra" ("CDROM001") format.

POSIX device node mapping is currently not supported.

Version numbers are not stripped if Rockridge extensions are in use. In this case, you have to use the original name of the file as recorded on disk, i.e. use uppercase and append the version number to the file.

There is no ECMA support.

HISTORY
The mount_cd9660 utility first appeared 4.4BSD.